/* ************************************************************************************* */
.button_header											{display:inline-block; }

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background:url('../images/bg_button4_header.gif') no-repeat transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:100% 10px;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:100% 10px;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:25px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:normal;text-decoration:none; white-space:nowrap;text-transform:none;}	

#input .button									{background:url('../images/button-xl.png');background-position:top left; width:133px; height:26px;line-height:25px;color:white;font-weight:bold;font-size:14px;padding:4px 12px 0 0;}

/*.fl_right .button_content									{background:url('../images/button-xl.png');background-position:top left; width:152px; height:26px;line-height:25px;color:white;font-weight:bold;font-size:14px;padding:4px 8px 0 0;display:block; text-align:center;}
.fl_right .button_content:hover									{background:url('../images/button-xl.png');background-position:center left; color:white;font-weight:bold; }

*/

.fl_right .button_content	 {clear:both;  border: 0 none; border-radius:3px; color: #FFFFFF; cursor: pointer; display: inline-block; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto; background-color:#0b7ac0; /*;height:28px;*/}

div.fl_right .button_content	{}

.fl_right .button_content:hover	 {background:#eb6b0b; border-radius:3px;}

.fl_right .button_content .ui-button-text{color:white;}

#b-create	 { float:right; clear:both; background-color: #0b7ac0; border: 0 none; border-radius:3px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; padding: 6px 10px; margin-top:5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;float:right;}
#b-create:hover	 { margin-top:5px;background: url('../images/button-blue-filter.gif'); background-position:bottom; color:white;}

input.ui-button	 {clear:both; background-color: #0b7ac0; border: 0 none; border-radius:3px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:18px; font-weight: normal; padding: 10px 25px; margin-top:5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;float:right;}
input.ui-button:hover	 { margin-top:5px; background-color:#ff6600;}

table tr#checkoutYesScript {padding:0 0 40px 0;display:block;text-align:right;float:right;}

/*.fl_left .button_content	 {clear:both; background-color: #ff9300; border: 0 none; border-radius:3px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; padding: 4px 10px; margin-top:5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;float:left;}
.fl_left .button_content:hover	 { margin-top:5px; background-color:#ff6600;}



.fl_right .button_content .button_content3 .button-t .ui-button-text			{color:white;text-decoration:none;}
.fl_right .button_content3									{background:url('../images/button3-xl.png');background-position:top left; width:185px; height:26px;line-height:25px;color:white;font-weight:bold;font-size:14px;padding:4px 8px 0 0;display:block;}
.fl_right .button_content3:hover									{background:url('../images/button3-xl.png');background-position:center left; color:white;font-weight:bold; }
*/

.fl_right .button_content3	 {clear:both; background-color: #ff9300; border: 0 none; border-radius:3px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; padding: 7px 10px; margin-top:5px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;float:right;}
.fl_right .button_content3:hover  { margin-top:5px; background-color:#ff6600;}

.fl_right .button_content3 a{ color:#FFF;}
.fl_right .button_content3 a:hover{ color:#FFF; text-decoration:underline;}

/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#7f7f7f;}

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#3986d6;font-size:.9em; line-height:1em;padding: 7px 8px 2px 8px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{font-family:Arial, Helvetica, sans-serif;}	
.button_content3  button										{height:20px; font-size:100%;font-family:Arial, Helvetica, sans-serif;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content											{display:inline-block; border:0px solid white;}

.button_content3											{display:inline-block;}
.button_content .button,
.button_content .button.act,
.button_content .button div,	
.button_content3 .button,
.button_content3 .button.act,
/*.button_content3 .button div            {display:inline-block; cursor:pointer; overflow:hidden;} */
.button_content3 .button div            {cursor:pointer; overflow:hidden;}

.button_content .button,
.button_content3 .button,
.button_content3 .button.act,
.button_content .button.act								{padding:0; margin:0;}
.bestel-button 					{width:250px; margin-left:45px;clear:both;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t,
.button_content22 .bg_button:hover .button-t,
.button_content22 .bg_button.act .button-t					{}
/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content22 .bg_button .button-t  {clear:both; color:#3986D6; cursor: pointer; font-size:12px; font-weight: bold; text-align: center; text-decoration: none; width: auto;float:right;}
.button_content22 .bg_button:hover .button-t a { text-decoration:underline; color:#3986D6;}

/*.button__padd .button_content2 .bg_button .button-t	 {clear:both; color:#fff;background-color: #ff9300; border: 0 none; border-radius:3px; cursor: pointer; display: inline-block; font-size:14px; font-weight: bold; margin-top:5px; text-align: center; border-radius:3px; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;float:right;}
.button__padd .button_content2 .bg_button:hover  { background-color:#ff6600; height:30px; line-height:8px; margin-top:5px;}*/

.button__padd .button_content2 .bg_button .button-t	a, .button__padd .button_content2 .ui-button-text { color:white;}

.button_content22 .bg_button .button-t						{}
.button_content22 .bg_button.act:hover .button-t			{}

.button_content22 .bg_button:hover .button-t				{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t,
.button_content2 .bg_button:hover .button-t,
.button_content2 .bg_button.act .button-t					{ background:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t					{}
.button_content2 .bg_button.act:hover .button-t		{}

.button_content2 .bg_button:hover .button-t			{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t,
.button_content3 .bg_button .button-t,
.button_content3 .bg_button:hover .button-t,
.button_content3 .bg_button.act .button-t             { border-radius:3px; color: #FFFFFF; display: inline-block; font-size:14px; font-weight:bold; }
/* ************************************************************************************* */
/* ************************************************************************************* */


.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text,

.button_content3 .bg_button.act a span.ui-button-text,
.button_content3 .bg_button:hover span.ui-button-text,
.button_content3 .bg_button.act span.ui-button-text, .button-link a#tdb1 .ui-button-text      {opacity:1; white-space:nowrap;text-decoration:none; background:none;} 	

.button_content22 .bg_button  a#tdb1:hover span.ui-button-text:hover, .button-link a#tdb1 .ui-button-text:hover{
color:#0b7ac0;
font-size:13px;
font-weight:normal;
background:none;
}

.button_content .bg_button  a span.incart,
.button_content .bg_button  span.incart,
.button_content3 .bg_button  a span.ui-button-text,
.button_content3 .bg_button  span.ui-button-text,
.button_content3 .bg_button:hover a span.ui-button-text { color:pink; }


.button_content .bg_button  a span.incart:hover,
.button_content .bg_button  span.incart:hover { color:#0b7ac0; text-decoration:none; }


/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */


.button_content2 .bg_button a span.ui-button-text{ text-align:center; text-decoration:none; font-size:13px; font-weight:bold; line-height:28px; color:white; padding:6px 13px;border-radius:4px; cursor:pointer; background-color:#0b7ac0; /*margin:10px 0 10px 4px;background-image: url('../images/button-blue-filter.gif'); background-position:top; background-repeat:no-repeat;width:165px;line-height:40px ;*/}
.button_content2 .bg_button a span.ui-button-text:hover{ cursor:pointer; background-color:#eb6b0b; font-size:13px; font-weight:bold; border-radius:4px; line-height:28px; color:white; padding:6px 13px;}


.button_content2 .bg_button a span.trash{ text-align:center; text-decoration:none; font-size:13px; font-weight:normal; line-height:28px; color:#666; padding:6px 10px;border-radius:4px; cursor:pointer; background-color:#ddd;}
.button_content2 .bg_button a span.trash:hover{ cursor:pointer; background-color:#666; font-size:13px; font-weight:normal; border-radius:4px; line-height:28px; color:white; padding:6px 10px;}

.ui-button .ui-button-text	{ text-align:center; text-decoration:none; font-size:13px; font-weight:bold; /*height:28px; line-height:28px;color:white; background-color:#0b7ac0;*/  border-radius:4px; padding:8px 15px; cursor:pointer; }

.ui-button .ui-button-text:hover { cursor:pointer; /*background-color:#eb6b0b;*/  font-size:13px; font-weight:bold; }

.ui-state-default .ui-icon {
	background-image:none;
}

.ui-priority-primary .ui-button-text{

}

.bestel-button .button_content2 .bg_button  a span.ui-button-text	{ text-align:center; text-decoration:none; font-size:17px; font-weight:bold; height:28px; line-height:28px; color:white; padding:6px 0;border-radius:4px; margin:8px 0 10px 0; cursor:pointer; background-color:#0b7ac0; }

 #bestel{ 
 text-align:center; 
 text-decoration:none; 
 font-size:17px; font-weight:bold; 
 height:40px;
 line-height:40px;
 width: 165px;
 display:block;
 color:white; 
 border-radius:4px; 
margin: 10px 0px 10px 45px;
 cursor:pointer; 
background-image: url('../images/button-blue-filter.gif');
background-position: top;
 }
 
 #bestel:hover	{ cursor:pointer; background-image: url('../images/button-blue-filter.gif'); background-position:bottom; font-weight:bold; background-repeat:no-repeat;}

#opslaan{
	font-size:14px;
	display:block;
	color: #eb6b0b;
	width:250px;
	margin:auto;
text-align:center;
text-decoration:none;
}

#opslaan:hover{
color: #06C;
}


.bestel-button .button_content2 .bg_button  a span.ui-button-text:hover{padding:6px 0;background-image: url('../images/button-blue-filter.gif'); background-position:bottom; font-size:17px;}

.button_content2 .bg_button button.ui-priority-primary 			{color:#fff;text-decoration:none;}

.button_content2 .bg_button button.ui-button-text-icon-primary span 		{color:white;text-decoration:none; font-weight:bold;background:none;}
.button_content2 .bg_button button.ui-button-text-icon-primary span:hover 	{ font-weight:bold;}

.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{text-decoration:none;color:white;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button  a:hover span.ui-button-text:hover,
.button_content22 .bg_button  span.ui-button-text:hover						{ cursor:pointer; background-position:bottom;font-size:13px; color:#0b7ac0; }

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { /*padding:0;*/ text-align:center; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 3px 10px 2px 0; }

.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text { /*padding: 3px 10px 2px 0px; */ font-weight:normal; }
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 3px 10px 2px 0px; }

.button__padd span.ui-button-icon-primary		{display:none;} /**/

.button_content span.incart {color:white;}


.buttonSet .cancel{
z-index:1000;
margin:-10px 0 0 30px;
}

.cancel .button_content2 .bg_button  a span.ui-button-text 			{ text-align:center; text-decoration:none; font-size:14px; font-weight:bold; color:white; height:34px; width:auto; border-radius:3px; padding:15px 15px 0 15px; background-image:none; background-color:#999;cursor:pointer; display:block;}

.cancel .button_content2 .bg_button  a span.ui-button-text:hover		{ cursor:pointer; background-image:none; background-color:#666;font-size:14px; font-weight:bold;}


.tdbLink {
font-size:12px;
text-align:center;
float:right;
margin-top:-8px;
}

.tdbLink button{
color:#FFF;
font-size:14px;
border-radius: 3px;
background:#666;
border:1px solid #CCC;
cursor:pointer;
padding:5px 20px;
}


.inputmail input.button		{padding:2px 5px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

